

<div class="row">
  <div class="col-md-12">
    <div class="main-card mb-3 card">
      <div class="card-header">Report Management
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
            <button class="btn btn-focus mat-raised-button mat-accent">New Report</button>
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-borderless table-striped table-hover">
          <thead >
          <tr>

            <th class="text-center">Station Name </th>
            <th class="text-center">Location Name</th>
            <th class="text-center">Device Name</th>
            <th class="text-center">Full Name</th>
            <th class="text-center">Report Name</th>
            <th class="text-center">Unit</th>
            <th class="text-center">Create Date</th>            
            <th class="text-center">Update Date</th>
            <th class="text-center">Status</th>
            <th class="text-center">Action</th>
            
          </tr>
          </thead>
          <tbody>    
            <tr>
              
              <td>
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option></mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
              <td>
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option></mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
              <td class="text-center">
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option></mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
              <td class="text-center">
                
              </td>
  
              <td class="text-center">
                
          </td>
          <td class="text-center">
                
          </td>
          
  
          <td class="text-center">
            <div class="widget-content p-0">
                  
              </div>
          </td>
  
          <td class="text-center">
            
          </td>
  
              <td class="text-center">
                <div class="card-body">
                  <mat-form-field style="width:130px !important">
                    <mat-select [(value)]="selected" placeholder="Select">
                      <mat-option>selects</mat-option>
                      <mat-option value="option1">Option 1</mat-option>
                      <mat-option value="option2">Option 2</mat-option>
                      <mat-option value="option3">Option 3</mat-option>
                    </mat-select>
                  </mat-form-field>
                </div>
              </td>
  
              <td class="text-center">
                <button class="btn-wide btn btn-success">Search</button>
              </td>
            </tr>  
            <tr>
              <td class="text-center text-muted">Point Machine</td>
         
              <td class="text-center">
                <div class="widget-content p-0">
                      <div class="widget-heading">	South</div>
                </div>
              </td>
              <td class="text-center">
                <div class="widget-content p-0">
                      <div class="widget-heading">Point 1</div>
                </div>
              </td>
  
              <td class="text-center">
                <div class="widget-content p-0">
                      <div class="widget-heading">Current </div>
                </div>
          </td>
          <td class="text-center">
            <div class="widget-content p-0">
                  <div class="widget-heading">Point Machine Ac Current</div>
            </div>
      </td>
      <td class="text-center">
        <div class="widget-content p-0">
              <div class="widget-heading">Amp</div>
        </div>
  </td>
  
          <td class="text-center">
            <div class="widget-content p-0">
                  <div class="widget-heading">04-May-20 23:27:17 PM</div>
              </div>
          </td>
  
          <td class="text-center">
            <div class="widget-content ">06-May-20 22:29:10 PM</div>
          </td>
  
              <td class="text-center">
                <div class="widget-content badge badge-success">
                      <div class="widget-heading">Active</div>
                </div>
              </td>
  
              <td class="text-center">
                <button _ngcontent-c7="" class="mr-2 mb-2 mat-raised-button mat-accent" color="accent" mat-raised-button="" ng-reflect-color="accent"><span class="mat-button-wrapper">Edit</span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></button>
              </td>
            </tr>
        
        
          
          </tbody>
        </table>
      </div>
      <div class="d-block text-center card-footer">
        <button class="mr-2 btn-icon btn-icon-only btn btn-outline-danger"><i class="pe-7s-trash btn-icon-wrapper"> </i>
        </button>
        <button class="btn-wide btn btn-success">Save</button>
      </div>
    </div>
  </div>
</div>


